### Property

# GimpUi NumberPairEntry:default-text

unstable since: 3.0

#### Declaration

    property default-text: utf8 [ read, write ]

#### Description

No description available.

Type: | `gchar*`
Available since: | 3.0

Default value | NULL
Getter method | `gimp_number_pair_entry_get_default_text()`
Setter method | `gimp_number_pair_entry_set_default_text()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no